Permalink
Browse files

Plugin compiler level should be 1.7.

  • Loading branch information...
aeisenberg committed Aug 8, 2012
1 parent 911d37f commit 7dc8696e3f411d5cdf0b420352d6928490444ef4
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+groovy.compiler.level=17

0 comments on commit 7dc8696

Please sign in to comment.